uuid: 462b55b5-3207-4ce0-8d18-32fe31f90456
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_topics
    - node.type.action
    - taxonomy.vocabulary.topics
_core:
  default_config_hash: biTui50AMETusJOY0axjJssGHb_T4xi4w-ppPWZHDeM
id: node.action.field_topics
field_name: field_topics
entity_type: node
bundle: action
label: Topics
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
